<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Exode 29 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="EX.html">Bible de Jésus-Christ</a><a class="location" href="EX.html">Exode 29</a><a class="prev" href="EX28.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EX30.html">&gt;</a>
</div></div>
<div class="section chapter EX EX29 fra_bjc fra" dir="ltr" lang="fr" data-id="EX29" data-nextid="EX30" data-previd="EX28">
<div class="c">29</div>
<div class="p">
		<div class="s">Les prêtres consacrés au service de YHWH</div>
		<span class="v-num v-1">1&nbsp;</span><span id="EX29_1" class="v EX29_1" data-id="EX29_1">Et voici ce que tu leur feras pour les consacrer, afin qu'ils exercent la prêtrise pour moi : prends un veau du troupeau et deux béliers sans défaut<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> ;</span>

		<span class="v-num v-2">2&nbsp;</span><span id="EX29_2" class="v EX29_2" data-id="EX29_2">et des pains sans levain, et des gâteaux sans levain pétris à l'huile, et des galettes sans levain, oints d'huile. Tu les feras de fine farine de froment<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="EX29_3" class="v EX29_3" data-id="EX29_3">Tu les mettras dans une corbeille et tu les présenteras dans la corbeille et tu présenteras aussi le veau et les deux béliers.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="EX29_4" class="v EX29_4" data-id="EX29_4">Puis, tu feras approcher Aaron et ses fils à l'entrée de la tente d'assignation et tu les laveras avec de l'eau<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="EX29_5" class="v EX29_5" data-id="EX29_5">Ensuite, tu prendras les vêtements et tu feras vêtir à Aaron, la tunique et la robe de l'éphod, l'éphod et le pectoral ; et tu le ceindras par-dessus avec la ceinture de l'éphod.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="EX29_6" class="v EX29_6" data-id="EX29_6">Puis, tu mettras sur sa tête la tiare, et la couronne de sainteté sur la tiare.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="EX29_7" class="v EX29_7" data-id="EX29_7">Et tu prendras l'huile d'onction et la répandras sur sa tête ; et tu l'oindras ainsi.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="EX29_8" class="v EX29_8" data-id="EX29_8">Puis, tu feras approcher ses fils et tu les habilleras des tuniques.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="EX29_9" class="v EX29_9" data-id="EX29_9">Tu ceindras Aaron et ses fils d'une ceinture<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span> et tu leur attacheras des turbans. Ils posséderont la prêtrise par ordonnance perpétuelle. Et tu rempliras la main d'Aaron et la main de ses fils.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="EX29_10" class="v EX29_10" data-id="EX29_10">Et tu feras approcher le veau devant la tente d'assignation, et Aaron et ses fils poseront leurs mains sur la tête du veau.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="EX29_11" class="v EX29_11" data-id="EX29_11">Et tu égorgeras le veau devant YHWH, à l'entrée de la tente d'assignation.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="EX29_12" class="v EX29_12" data-id="EX29_12">Puis, tu prendras du sang du veau et le mettras avec ton doigt sur les cornes de l'autel, et tu répandras tout le reste du sang au pied de l'autel.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="EX29_13" class="v EX29_13" data-id="EX29_13">Tu prendras aussi toute la graisse qui couvre les entrailles, et le lobe du foie, les deux rognons, la graisse qui les entoure, et tu les feras fumer sur l'autel.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="EX29_14" class="v EX29_14" data-id="EX29_14">Mais tu brûleras au feu la chair du veau, sa peau et ses excréments, hors du camp. C'est un sacrifice pour le péché<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="EX29_15" class="v EX29_15" data-id="EX29_15">Puis, tu prendras l'un des béliers, et Aaron et ses fils poseront leurs mains sur la tête du bélier.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="EX29_16" class="v EX29_16" data-id="EX29_16">Puis, tu égorgeras le bélier, et prenant son sang, et tu en aspergeras le pourtour de l'autel.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="EX29_17" class="v EX29_17" data-id="EX29_17">Après, tu couperas le bélier par pièces, et ayant lavé ses entrailles et ses jambes, tu les mettras sur ses pièces et sur sa tête.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="EX29_18" class="v EX29_18" data-id="EX29_18">Et tu feras fumer tout le bélier sur l'autel. C'est un holocauste pour YHWH, un sacrifice au parfum apaisant, consumé par le feu pour YHWH.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="EX29_19" class="v EX29_19" data-id="EX29_19">Puis, tu prendras l'autre bélier, et Aaron et ses fils mettront leurs mains sur sa tête.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="EX29_20" class="v EX29_20" data-id="EX29_20">Et tu égorgeras le bélier, et prenant de son sang, tu le mettras sur le lobe de l'oreille droite d'Aaron, et sur le lobe de l'oreille droite de ses fils, sur le pouce de leur main droite, sur le gros orteil de leur pied droit, et tu aspergeras de sang le pourtour de l'autel.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="EX29_21" class="v EX29_21" data-id="EX29_21">Et tu prendras du sang qui sera sur l'autel, de l'huile d'onction, et tu en feras l'aspersion sur Aaron, sur ses vêtements, sur ses fils, et sur les vêtements de ses fils avec lui. Ainsi, lui, ses vêtements, ses fils et les vêtements de ses fils, seront sanctifiés avec lui.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="EX29_22" class="v EX29_22" data-id="EX29_22">Tu prendras aussi la graisse du bélier, la queue, et la graisse qui couvre les entrailles, le grand lobe du foie, les deux rognons, la graisse qui est dessus et l'épaule droite, car c'est le bélier de consécration.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="EX29_23" class="v EX29_23" data-id="EX29_23">Tu prendras encore dans la corbeille des pains sans levain placée devant YHWH, un pain, un gâteau à l'huile et une galette.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="EX29_24" class="v EX29_24" data-id="EX29_24">Et tu mettras toutes ces choses sur les mains d'Aaron et sur les mains de ses fils, et tu les agiteras de côté et d'autre devant YHWH<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="EX29_25" class="v EX29_25" data-id="EX29_25">Puis, les recevant de leurs mains, tu les feras fumer sur l'autel, sur l'holocauste, pour être un parfum apaisant devant YHWH. C'est un sacrifice consumé par le feu à YHWH.</span>

		<div class="s">La part des prêtres</div>
		<span class="v-num v-26">26&nbsp;</span><span id="EX29_26" class="v EX29_26" data-id="EX29_26">Tu prendras aussi la poitrine du bélier des consécrations, qui est pour Aaron, et tu l'agiteras de côté et d'autre en offrande agitée devant YHWH. Ce sera ta part.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="EX29_27" class="v EX29_27" data-id="EX29_27">Tu sanctifieras donc la poitrine de l'offrande agitée, et l'épaule de l'offrande élevée, tant ce qui aura été agité que ce qui aura été élevé du bélier de consécration, de ce qui est pour Aaron et de ce qui est pour ses fils<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span>.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="EX29_28" class="v EX29_28" data-id="EX29_28">Et ceci sera une ordonnance perpétuelle pour Aaron et pour ses fils, de ce qui sera offert par les enfants d'Israël, car c'est une offrande élevée. Quand il y aura une offrande élevée de celles qui sont faites par les enfants d'Israël, de leurs offrandes de paix, leur offrande élevée sera pour YHWH.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="EX29_29" class="v EX29_29" data-id="EX29_29">Les vêtements sacrés d'Aaron seront pour ses fils après lui, qui les mettront lorsqu'on les oindra et qu'on remplira leurs mains.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="EX29_30" class="v EX29_30" data-id="EX29_30">Le prêtre qui succédera à sa place d'entre ses fils, et qui viendra à la tente d'assignation, pour faire le service dans le lieu saint, en sera revêtu durant 7 jours.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="EX29_31" class="v EX29_31" data-id="EX29_31">Et tu prendras le bélier des consécrations et tu feras bouillir sa chair dans un lieu saint.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="EX29_32" class="v EX29_32" data-id="EX29_32">Aaron et ses fils mangeront à l'entrée de la tente d'assignation la chair du bélier et le pain qui sera dans la corbeille.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="EX29_33" class="v EX29_33" data-id="EX29_33">Ils mangeront donc ces choses, par lesquelles la propitiation aura été faite, pour consacrer leurs mains et les sanctifier ; mais l'étranger n'en mangera pas, parce qu'elles sont saintes.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="EX29_34" class="v EX29_34" data-id="EX29_34">S'il reste de la chair des consécrations et du pain jusqu'au matin, tu brûleras ce reste au feu. On n'en mangera pas, parce que c'est une chose sainte.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="EX29_35" class="v EX29_35" data-id="EX29_35">Tu agiras ainsi à l'égard d'Aaron et de ses fils selon toutes les choses que je t'ai ordonnées. Tu consacreras leurs mains pendant 7 jours<span class="note" id="note-8"><a class="key" href="#footnote-8">8</a></span>.</span>

		<span class="v-num v-36">36&nbsp;</span><span id="EX29_36" class="v EX29_36" data-id="EX29_36">Chaque jour, tu sacrifieras pour le péché un jeune taureau pour l'expiation. Tu offriras pour l'autel un sacrifice pour le péché en faisant la propitiation pour lui, et tu l'oindras pour le sanctifier<span class="note" id="note-9"><a class="key" href="#footnote-9">9</a></span>.</span>

		<span class="v-num v-37">37&nbsp;</span><span id="EX29_37" class="v EX29_37" data-id="EX29_37">Pendant 7 jours, tu feras propitiation pour l'autel et tu le sanctifieras. L'autel sera saint des saints et tout ce qui touchera l'autel sera saint<span class="note" id="note-10"><a class="key" href="#footnote-10">10</a></span>.</span>

		<div class="s">L'holocauste perpétuel</div>
		<span class="v-num v-38">38&nbsp;</span><span id="EX29_38" class="v EX29_38" data-id="EX29_38">Et voici ce que tu offriras sur l'autel : 2 agneaux d'un an, chaque jour, à perpétuité.</span>

		<span class="v-num v-39">39&nbsp;</span><span id="EX29_39" class="v EX29_39" data-id="EX29_39">Tu sacrifieras l'un des agneaux au matin, et l'autre agneau entre les deux soirs,</span>

		<span class="v-num v-40">40&nbsp;</span><span id="EX29_40" class="v EX29_40" data-id="EX29_40">avec un dixième de fine farine pétrie dans un quart de hin d'huile d'olives concassées, et avec une libation d'un quart de hin de vin pour chaque agneau.</span>

		<span class="v-num v-41">41&nbsp;</span><span id="EX29_41" class="v EX29_41" data-id="EX29_41">Et tu offriras l'autre agneau entre les deux soirs, tu l'offriras avec une offrande de grain et une libation semblables à celles du matin, en parfum apaisant ; c'est un sacrifice consumé par le feu pour YHWH.</span>

		<span class="v-num v-42">42&nbsp;</span><span id="EX29_42" class="v EX29_42" data-id="EX29_42">Ce sera l'holocauste perpétuel qui sera offert dans vos générations, à l'entrée de la tente d'assignation, devant YHWH, où je me trouverai avec vous pour te parler.</span>

		<span class="v-num v-43">43&nbsp;</span><span id="EX29_43" class="v EX29_43" data-id="EX29_43">Je me trouverai là pour les enfants d'Israël, et la tente sera sanctifiée par ma gloire.</span>

		<span class="v-num v-44">44&nbsp;</span><span id="EX29_44" class="v EX29_44" data-id="EX29_44">Je sanctifierai donc la tente d'assignation et l'autel. Je sanctifierai aussi Aaron et ses fils, afin qu'ils exercent la prêtrise pour moi.</span>

		<span class="v-num v-45">45&nbsp;</span><span id="EX29_45" class="v EX29_45" data-id="EX29_45">Et j'habiterai au milieu des enfants d'Israël, et je serai leur Elohîm.</span>

		<span class="v-num v-46">46&nbsp;</span><span id="EX29_46" class="v EX29_46" data-id="EX29_46">Et ils sauront que je suis YHWH leur Elohîm, qui les ai fait sortir du pays d'Égypte, pour habiter au milieu d'eux. Je suis YHWH leur Elohîm.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">29:1</a><span class="text">Lé. 8:2, 9:2 ; Hé. 7:26-28.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">29:2</a><span class="text">Lé. 6:13.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">29:4</a><span class="text">Ex. 40:12.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">29:9</a><span class="text">Es. 11:5 ; Ep. 6:14.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">29:14</a><span class="text">Lé. 1:3-13 ; Hé. 9:11-22, 13:11.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">29:24</a><span class="text">No. 6:19.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">29:27</a><span class="text">Lé. 10:14 ; No. 18:18.</span></span><span class="footnote" id="footnote-8"><span class="key">8</span><a class="backref" href="#note-8">29:35</a><span class="text">Lé. 8:31-35.</span></span><span class="footnote" id="footnote-9"><span class="key">9</span><a class="backref" href="#note-9">29:36</a><span class="text">Ez. 43:19-20.</span></span><span class="footnote" id="footnote-10"><span class="key">10</span><a class="backref" href="#note-10">29:37</a><span class="text">No. 28:3.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="EX28.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EX30.html">&gt;</a>
</div></div>
</body>
</html>